Bug 599823 - FTBFS jakarta-commons-discovery-0.4-5.3.fc12
FTBFS jakarta-commons-discovery-0.4-5.3.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-discovery (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Reopened, Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:34 EDT by FTBFS
Modified: 2010-10-26 04:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-26 04:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (255.00 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
build.log (21.52 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
root.log (321.86 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
build.log (21.54 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details
mock.log (1.09 KB, text/plain)
2010-06-03 16:34 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:34:43 EDT
jakarta-commons-discovery-0.4-5.3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:34:46 EDT
Created attachment 419904 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:34:47 EDT
Created attachment 419905 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:34:48 EDT
Created attachment 419906 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:34:49 EDT
Created attachment 419907 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:34:50 EDT
Created attachment 419908 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:34:51 EDT
Created attachment 419909 [details]
mock.log

mock.log for x86_64
Comment 7 Alexander Kurtakov 2010-06-07 02:40:13 EDT
This package is orphaned in rawhide. It's obsoleted by apache-commons-discovery.
Comment 8 Matt Domsch 2010-06-07 10:17:12 EDT
http://fedoraproject.org/wiki/PackageMaintainers/RetiredPackages
gives steps that need to be taken then.  It's not listed on the RetiredPackages page, and it's not blocked from the Rawhide package collection by rel-eng yet.
Comment 9 Stanislav Ochotnicky 2010-06-07 10:37:37 EDT
(In reply to comment #8)
> http://fedoraproject.org/wiki/PackageMaintainers/RetiredPackages
> gives steps that need to be taken then. 

I believe you meant:
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

> It's not listed on the RetiredPackages
> page, and it's not blocked from the Rawhide package collection by rel-eng yet.    

Putting info on RetiredPackages wiki is now considered optional. PKGDB is main source of information for this. But you are right that it's not blocked from package collection. We were doing a mass rename of several jakarta-commons packages and planned to do the clean-up after all packages were renamed. This rename is not yet finished. I would like to avoid creating 20+ bugs/rel-eng tickets. Any ideas?
Comment 10 Bug Zapper 2010-07-30 07:52:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Alexander Kurtakov 2010-10-26 04:08:18 EDT
discovery has been properly killed.
https://fedorahosted.org/rel-eng/ticket/4217

Note You need to log in before you can comment on or make changes to this bug.